=== debian/control ===
Source: python-tilt-pi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/michaelheyman/tilt-pi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-tilt-pi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-tilt-pi.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-tilt-pi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Read data from Tilt Pi hydrometer server
 This library provides tools for retrieving measurement data from a Tilt Pi
 device on a local network. Tilt Pi is a Raspberry Pi-based server that
 collects readings from wireless Tilt Hydrometers used in fermentation
 monitoring. By communicating with the Tilt Pi API, this library allows
 software to access temperature, gravity, and other data captured by the
 hydrometers and transmitted by Tilt Pi.
